Loading...
Searching...
No Matches
BALL::CosineTorsion::SingleValues Struct Reference

`#include <BALL/MOLMEC/PARAMETER/cosineTorsion.h>`

## Public Member Functions

| SingleValues (const SingleValues &v)
| SingleValues ()
bool | operator== (const SingleValues &rhs) const

## Public Attributes

float | phase
float | V
float | f
float | n

## Detailed Description

Definition at line 35 of file cosineTorsion.h.

## Constructor & Destructor Documentation

## SingleValues() [1/2]

BALL::CosineTorsion::SingleValues::SingleValues | ( | const SingleValues & | v | ) |

inline

Definition at line 42 of file cosineTorsion.h.

## SingleValues() [2/2]

BALL::CosineTorsion::SingleValues::SingleValues | ( |  | ) |

inline

Definition at line 50 of file cosineTorsion.h.

## Member Function Documentation

## operator==()

bool BALL::CosineTorsion::SingleValues::operator== | ( | const SingleValues & | rhs | ) | const

inline

Definition at line 58 of file cosineTorsion.h.

## Member Data Documentation

## f

float BALL::CosineTorsion::SingleValues::f

Definition at line 39 of file cosineTorsion.h.

## n

float BALL::CosineTorsion::SingleValues::n

Definition at line 40 of file cosineTorsion.h.

## phase

float BALL::CosineTorsion::SingleValues::phase

Definition at line 37 of file cosineTorsion.h.

## V

float BALL::CosineTorsion::SingleValues::V

Definition at line 38 of file cosineTorsion.h.